'focus
'   将键盘焦点设置到指定的控件。
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_CHECK1)
Sub FF_Control_SetFocus( ByVal hWndControl As HWND )
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       
       ' Set the focus
         SetFocus hWndControl
            
    End If
       
End Sub

